datapush::AssetLogPushMessage Struct Reference

Message for pushing one full log record for all sensors. More...

`import"assetmgrpush.idl";`

## Public Attributes

vector< assetmgrmodel::AssetStripLogger_1_0_6.Record > | records
| vector<AssetStrip> assetstrips; ///< List of logged AMS strips

## Detailed Description

Message for pushing one full log record for all sensors.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/assetmgrpush.idl